| Home | Libraries | People | FAQ | More

##### swap(rtree &)

Swaps contents of two rtrees.

###### Description

Parameters, translator and allocators are swapped as well.

###### Synopsis

    void swap(rtree & other)

###### Parameter(s)

Type | Name | Description
--- | --- | ---
`rtree``&` | `other` | The rtree which content will be swapped with this rtree content.

###### Throws

If allocators swap throws.